body {
	margin: 10px 70px;
}

#content .colwrap,
.layout50 #col2 {
	width: 100%;
}

ul.form li.button {
	clear: both;
}

#logo {
	text-align: right;
}

#logo img {
	display: inline;
}

#producttab-headers {
	display: none;
}

.producttab.hidden, .hidden {
	display: block;
	visibility: visible;
}

.simpleTabNavigationContainer .simpleTabNavigation {
	display: none;
}

.tab-print-title {
	margin: 30px 0 0 0;
}

h1,
h2,
h3,
h4,
h5 {
	color: #000000 !important;
}

h1.hidden,
h2.hidden,
.metainfocontainer,
.sidebar,
nav,
.coElColPos0First .csc-textpic-imagewrap {
	display: none !important;
}

p {
	padding-right: 0 !important;
}
